{
  "音乐": "contentCopilot",
  "音乐#tvV2": "contentCopilot|video",
  "音乐#miCar": "contentCopilot|station",
  "音乐#screenSoundbox": "contentCopilot|music",
  "音乐#glass": "contentCopilot|ancientPoem",
  "电台": "contentCopilot",
  "电台#tvV2": "contentCopilot|video",
  "视频": "contentCopilot",
  "古诗": "contentCopilot",
  "歌单": "contentCopilot|controlCopilot|soundboxControl|smartApp",
  "应用播放": "contentCopilot|controlCopilot|soundboxControl|smartApp",
  "新闻": "contentCopilot",
  "笑话": "contentCopilot",
  "内容控制": "contentCopilot|soundboxControl|controlCopilot",
  "内容控制|系统控制": "contentCopilot|soundboxControl|controlCopilot",
  "内容控制|应用控制": "contentCopilot|smartApp|controlCopilot",
  "播放状态查询": "contentCopilot|soundboxControl|controlCopilot",
  "内容问答": "contentCopilot|qabot|dialogCopilot",
  "内容问答#tvV2": "contentCopilot|qabot|dialogCopilot|video",
  "内容问答#soundbox": "contentCopilot|qabot|dialogCopilot|michat",
  "赛事播放": "contentCopilot|qabot|dialogCopilot|sports",
  "赛事预约": "contentCopilot|qabot|dialogCopilot|sports",
  "声音": "contentCopilot",
  "人物": "dialogCopilot",
  "人物#tvV2": "dialogCopilot|video",
  "问答": "dialogCopilot|open-class|shopping|productAgent",
  "问答#tvV2": "dialogCopilot|open-class|shopping|productAgent|video",
  "百科": "dialogCopilot",
  "百科#tvV2": "dialogCopilot|video",
  "医疗": "dialogCopilot",
  "星座": "dialogCopilot",
  "菜谱": "dialogCopilot",
  "民俗": "dialogCopilot",
  "运动": "contentCopilot|dialogCopilot|sports|qabot",
  "体育赛事问答": "contentCopilot|dialogCopilot|sports|qabot",
  "词典": "dialogCopilot",
  "彩票": "dialogCopilot",
  "投资": "dialogCopilot",
  "股票": "dialogCopilot",
  "闲聊": "dialogCopilot|feedback|scenes|fitnessHealth",
  "闲聊#tvV2": "dialogCopilot|video|feedback|scenes|help|fitnessHealth|shopping|productAgent",
  "用户反馈": "dialogCopilot|feedback",
  "角色扮演": "dialogCopilot",
  "重说": "dialogCopilot",
  "图片问答": "dialogCopilot|imageLU|mapCopilot",
  "屏幕问答": "dialogCopilot|imageLU|mapCopilot|smartApp|controlCopilot|productAgent|auto|lifeCopilot|lifeAgent",
  "拍照问答": "dialogCopilot|imageLU|mapCopilot",
  "搜索": "dialogCopilot|search",
  "搜索#tvV2": "dialogCopilot|search|video|contentCopilot",
  "搜索#soundbox": "dialogCopilot|search|music|contentCopilot",
  "健康监控#glass": "dialogCopilot|toolsCopilot",
  "地图导航": "mapCopilot|lifeCopilot|lifeAgent",
  "地图导航#tvV2": "mapCopilot|lifeCopilot|lifeAgent|mapApp",
  "地图问答": "mapCopilot|qabot|dialogCopilot",
  "走哪问哪": "mapCopilot|qabot|dialogCopilot",
  "地图设置": "mapCopilot|soundboxControl|controlCopilot|toolsCopilot|todolist",
  "违章查询": "mapCopilot",
  "限号": "mapCopilot",
  "地址设置": "toolsCopilot|mapCopilot|mapApp",
  "图片": "aicreativeCopilot|dialogCopilot|qabot",
  "图像创作": "aicreativeCopilot|dialogCopilot|qabot",
  "视频创作": "aicreativeCopilot|dialogCopilot|qabot",
  "作文": "aicreativeCopilot",
  "文本创作": "aicreativeCopilot|dialogCopilot|toolsCopilot",
  "代码创作": "aicreativeCopilot",
  "图像编辑": "aicreativeCopilot",
  "时间": "toolsCopilot",
  "天气": "toolsCopilot|dialogCopilot|qabot",
  "数学": "toolsCopilot",
  "数学应用题": "toolsCopilot",
  "电话": "toolsCopilot",
  "看图打电话": "toolsCopilot",
  "翻译": "toolsCopilot",
  "翻译#glass": "toolsCopilot|dialogCopilot|qabot",
  "闹钟": "toolsCopilot",
  "备忘录": "toolsCopilot|dialogCopilot|michat",
  "记忆": "toolsCopilot",
  "结构记忆": "toolsCopilot|dialogCopilot|michat",
  "视频收藏": "toolsCopilot|controlCopilot|smartApp",
  "电话问答": "toolsCopilot|dialogCopilot|qabot",
  "课程表": "toolsCopilot",
  "内容总结": "toolsCopilot|aicreativeCopilot|dialogCopilot|qabot",
  "留言": "toolsCopilot|message",
  "健康监控": "toolsCopilot|fitnessHealth|todolist|dialogCopilot|qabot",
  "健康控制": "toolsCopilot|fitnessHealth|todolist|controlCopilot|soundboxControl|smartApp",
  "声纹": "controlCopilot|voiceprint",
  "家庭传声": "controlCopilot|iotCopilot|smartMiot|dialogCopilot|qabot|michat|contentCopilot|music|station",
  "系统控制": "controlCopilot|iotCopilot|productAgent",
  "萌宠控制": "controlCopilot|iotCopilot|productAgent",
  "屏幕操作": "controlCopilot|iotCopilot|productAgent",
  "音色切换": "controlCopilot|iotCopilot|productAgent",
  "车载控制": "controlCopilot|iotCopilot|productAgent",
  "车载设备状态查询": "controlCopilot|iotCopilot|productAgent",
  "系统查询": "controlCopilot|iotCopilot|productAgent",
  "设备控制": "controlCopilot|iotCopilot",
  "家用设备状态查询": "controlCopilot|iotCopilot|productAgent",
  "应用控制": "controlCopilot|iotCopilot|lifeCopilot|lifeAgent|fitnessHealth",
  "生活缴费": "controlCopilot",
  "应用窗口控制": "controlCopilot",
  "应用控制#tvV2": "controlCopilot|iotCopilot|lifeCopilot|lifeAgent|fitnessHealth|video|soundboxControl|phonecall",
  "应用控制#soundbox": "controlCopilot|contentCopilot|music|station|dialogCopilot|michat|qabot|video|fitnessHealth|lifeCopilot",
  "应用控制搜索": "controlCopilot|smartApp",
  "浏览器搜索": "controlCopilot|search|smartApp",
  "相机": "controlCopilot",
  "设备查找": "controlCopilot|smartMiot|michat",
  "系统定时控制": "controlCopilot|iotCopilot|productAgent",
  "设备定时控制": "controlCopilot|iotCopilot",
  "应用定时控制": "controlCopilot|iotCopilot|lifeCopilot|lifeAgent|fitnessHealth",
  "帮助": "productAgent|soundboxControl|controlCopilot",
  "汽车手册": "productAgent|dialogCopilot|qabot",
  "客服问答": "productAgent|soundboxControl|controlCopilot",
  "购物": "productAgent|soundboxControl|controlCopilot",
  "产品问答": "productAgent",
  "手车互联": "productAgent|soundboxControl|controlCopilot",
  "产品推荐": "productAgent",
  "产品购买": "productAgent",
  "外卖": "lifeCopilot",
  "外卖|应用": "lifeCopilot|controlCopilot|smartApp",
  "美食": "lifeCopilot",
  "美食|应用": "lifeCopilot|controlCopilot|smartApp",
  "景点": "lifeCopilot",
  "景点|应用": "lifeCopilot|controlCopilot|smartApp",
  "购票": "lifeCopilot",
  "购票|应用": "lifeCopilot|controlCopilot|smartApp",
  "电影": "lifeCopilot",
  "电影|应用": "lifeCopilot|controlCopilot|smartApp",
  "酒店": "lifeCopilot",
  "酒店|应用": "lifeCopilot|controlCopilot|smartApp",
  "生活休闲": "lifeCopilot",
  "车服": "lifeCopilot",
  "汽车服务": "lifeCopilot",
  "团购": "lifeCopilot",
  "打车": "lifeCopilot",
  "航班查询": "lifeCopilot",
  "通讯服务": "lifeCopilot",
  "快递服务": "lifeCopilot|productAgent|shopping",
  "产品推荐|参数对比": "lifeCopilot|productAgent|shopping",
  "产品推荐|信息对比": "lifeCopilot|productAgent|shopping",
  "平台比价": "productAgent|shopping",
  "找同款": "lifeCopilot|productAgent|shopping",
  "订单查询": "lifeCopilot|productAgent",
  "订座排号": "lifeCopilot",
  "前车识别": "dialogCopilot|imageLU|qabot",
  "频道": "contentCopilot",
  "频道#tvV2": "contentCopilot|controlCopilot|smartMiot|iotCopilot",
  "频道#soundbox": "controlCopilot|smartMiot|iotCopilot",
  "地图|搜索": "mapCopilot|controlCopilot|smartApp",
  "生活服务|搜索": "lifeCopilot|lifeAgent|controlCopilot|smartApp",
  "应用|购买": "controlCopilot|smartApp",
  "地图控制": "mapCopilot|soundboxControl|controlCopilot|toolsCopilot|todolist",
  "限行": "mapCopilot",
  "音乐播放": "contentCopilot",
  "音乐播放#tvV2": "contentCopilot|video",
  "音乐播放#miCar": "contentCopilot|station",
  "音乐播放#screenSoundbox": "contentCopilot|music",
  "音乐播放#glass": "contentCopilot|ancientPoem",
  "电台播放": "contentCopilot",
  "电台播放#tvV2": "contentCopilot|video",
  "视频播放": "contentCopilot",
  "电视频道": "contentCopilot",
  "电视频道#tvV2": "contentCopilot|controlCopilot|smartMiot|iotCopilot",
  "电视频道#soundbox": "controlCopilot|smartMiot|iotCopilot",
  "媒体资源问答": "contentCopilot|qabot|dialogCopilot",
  "媒体资源问答#tvV2": "contentCopilot|qabot|dialogCopilot|video",
  "媒体资源问答#soundbox": "contentCopilot|qabot|dialogCopilot|michat",
  "媒体应用播放": "contentCopilot|controlCopilot|soundboxControl|smartApp",
  "媒体资源切换": "contentCopilot|soundboxControl|controlCopilot",
  "播放器控制": "contentCopilot|soundboxControl|controlCopilot",
  "体育赛事播放": "contentCopilot|qabot|dialogCopilot|sports",
  "体育赛事预约": "contentCopilot|qabot|dialogCopilot|sports",
  "古诗词播放": "contentCopilot",
  "古诗词问答": "contentCopilot",
  "讲笑话": "contentCopilot",
  "声音博物馆": "contentCopilot",
  "闹钟计时器": "toolsCopilot",
  "简单数学问题": "toolsCopilot",
  "打电话": "toolsCopilot",
  "发短信": "toolsCopilot",
  "通讯录": "toolsCopilot",
  "电话号码查询": "toolsCopilot|dialogCopilot|qabot",
  "外语翻译": "toolsCopilot",
  "翻译控制": "toolsCopilot",
  "外语词典查询": "toolsCopilot",
  "外语问答": "toolsCopilot",
  "外语翻译#glass": "toolsCopilot|dialogCopilot|qabot",
  "外语问答#glass": "toolsCopilot|dialogCopilot|qabot",
  "外语词典查询#glass": "toolsCopilot|dialogCopilot|qabot",
  "翻译控制#glass": "toolsCopilot|dialogCopilot|qabot",
  "提醒": "toolsCopilot|dialogCopilot|michat",
  "信息记忆": "toolsCopilot",
  "记忆查询": "toolsCopilot|dialogCopilot|michat",
  "个人信息": "toolsCopilot|dialogCopilot|michat",
  "声纹设置": "controlCopilot|voiceprint",
  "相机控制": "controlCopilot",
  "系统状态查询": "controlCopilot|iotCopilot|productAgent",
  "小爱帮助": "productAgent|soundboxControl|controlCopilot",
  "小米产品帮助": "productAgent",
  "商品购买": "productAgent",
  "餐饮服务": "lifeCopilot",
  "餐饮服务|应用": "lifeCopilot|controlCopilot|smartApp",
  "旅游": "lifeCopilot",
  "生活服务": "lifeCopilot",
  "交通购票": "lifeCopilot",
  "电影票购买": "lifeCopilot",
  "电影票购买|应用": "lifeCopilot|controlCopilot|smartApp",
  "航班信息查询": "lifeCopilot",
  "话费流量服务": "lifeCopilot",
  "购物订单查询": "lifeCopilot|productAgent",
  "餐厅订座排号": "lifeCopilot"
}
